#slider {width:950px;height:587px;margin:0 auto;position:relative;overflow:hidden;}

#slider img{width:950px;height:587px;border:0px;left:0;margin-left:0;}

#sliderContent {width:100%;position:absolute;top:0;margin-left:-85px;}

.sliderImage {float:left;position:relative;display:none;width:100%;height:600px;left:0;margin-left:0;}

.sliderImage img{float:left;position:relative;left:0;margin-left:0;width:950px;height:587px;}

.sliderImage span {position:absolute;font-size:14px;padding:1px 9px;width:950px;height:58px;*height:45px;line-height:46px;background-color:#000;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;color:#fff;display:none;letter-spacing:0.3mm;}

.sliderImage span strong {font-size:80%;}

.top {top:0;left:0;}

.bottom {bottom:0;left:0;}

ul {list-style-type:none;}